{% getparam 'mobile' as mobile_param %}

{% if mobile_param %}
  {% assign mobile = true %}
{% endif %}

{% head %}
  {% opengraphfor page %}
  <link href="pages/page_above.css" inline rel="stylesheet" type="text/css">
{% endhead %}

{% body %}
  <script src="{{ 'pages.js' | javascript_path }}"></script>
{% endbody %}

{% comment %} ========== {% endcomment %}

{% if page.slug == "atendimento" %}
  {% render "partials/pages/atendimento", page: page, current_shop: current_shop, mobile: mobile %}
{% elsif page.slug == "sobre" %}
  {% render "partials/pages/sobre", page: page, current_shop: current_shop, mobile: mobile %}
{% elsif page.slug == "termos" %}
  {% render "partials/pages/termos", page: page, current_shop: current_shop, mobile: mobile %}
{% elsif page.slug == "onde-encontrar" %}
  {% render "partials/pages/onde_encontrar", page: page, current_shop: current_shop, mobile: mobile %}
{% else %}
    {% render "partials/pages/custom", page: page, current_shop: current_shop, mobile: mobile %}
{% endif %}